# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

ug:
  site_settings:
    discourse_narrative_bot_enabled: "Discourse Narrative Bot قوزغات (discobot)"
    disable_discourse_narrative_bot_welcome_post: "Discourse Narrative Bot نىڭ قارشى ئېلىش يازمىسىنى چەكلەيدۇ"
    discourse_narrative_bot_ignored_usernames: "Discourse Narrative Bot پەرۋا قىلمايدىغان ئىشلەتكۈچى ئاتى"
    discourse_narrative_bot_disable_public_replies: "Discourse Narrative Bot نىڭ ئاشكارا جاۋابىنى چەكلەيدۇ"
    discourse_narrative_bot_welcome_post_type: "Discourse Narrative Bot يوللايدىغان قارشى ئېلىش يازمىسىنىڭ تۈرى"
    discourse_narrative_bot_welcome_post_delay: "Discourse Narrative Bot قارشى ئېلىش يازمىسىنى يوللاشتىن ئىلگىرى كۈتىدىغان ۋاقىت (n) سېكۇنت."
    discourse_narrative_bot_skip_tutorials: "ئاتلايدىغان Discourse Narrative Bot دەرسى"
  badges:
    certified:
      name: دەلىللەندى
      description: "يېڭى ئىشلەتكۈچى دەرسىمىز تاماملاندى"
      long_description: |
        تەسىرلىشىشچان يېڭى ئىشلەتكۈچى دەرسى مۇۋەپپەقىيەتلىك تاماملانسا بۇ تارتۇق بېرىلىدۇ. سىز ئاكتىپلىق بىلەن سۆھبەت ئاساسىي قوراللىرىنى ئۆگەندىڭىز، ھازىر دەلىللەندىڭىز!
    licensed:
      name: ئىجازەت بېرىلدى
      description: "ئالىي ئىشلەتكۈچى دەرسىمىز تاماملاندى"
      long_description: |
        تەسىرلىشىشچان ئالىي ئىشلەتكۈچى دەرسى مۇۋەپپەقىيەتلىك تاماملانسا بۇ تارتۇق بېرىلىدۇ. سىز سۆھبەت ئالىي قوراللىرىنى ئىشلىتىشنى بىلدىڭىز، ھازىر تامامەن دەلىللەندىڭىز!
  discourse_narrative_bot:
    bio: "سالام، مەن ھەقىقىي ئادەم ئەمەس. مەن بۇ تور بېكەتنى قانداق ئىشلىتىشنى ئۆگىتەلەيدىغان ماشىنا ئادەم. مەن بىلەن تەسىرلەشمەكچى بولسىڭىز، ماڭا ئۇچۇر ئەۋەتىڭ ياكى مېنىڭ ئىسمىمنى ئاتاڭ."
    tl2_promotion_message:
      subject_template: "ھازىر سىز ئۆستۈرۈلدىڭىز، بەزى يېڭى ئىقتىدارلارنى ئۆگىنىدىغان ۋاقىت كەلدى!"
      text_body_template: |
        «@%{discobot_username} %{reset_trigger}» ئارقىلىق مەزكۇر ئۇچۇرغا جاۋاب قايتۇرۇسىڭىز قانداق ئىشلارنى قىلالايدىغانلىقىڭىزنى بىلەلەيسىز.
    dice:
      out_of_range: |-
        ماتېماتىكىدا ئادىل شىشخالنىڭ [ئەڭ كۆپ بولغاندا 120 يۈزى] (https://www.wired.com/2016/05/mathematical-challenge-of-designing-the-worlds-most-complex-120-sided-dice) بولىدىغانلىقىنى بىلەمسىز؟
      results: |-
        > :game_die: %{results}
    quote:
      trigger: "نەقىل"
      "1":
        quote: "ھەر بىر قىيىنچىلىققا پۇرسەت يوشۇرۇنغان"
        author: "ئالبېرت ئېينىشتىيىن"
      "2":
        quote: "ئەگەر ئەركىنلىكنىڭ خاتالىق ئۆتكۈزۈش ئەركىنلىكى بولمىسا ئۇنداقتا ئەركىنلىككە ئېرىشىشكە ئەرزىمەيدۇ."
        author: "ماھاتما گەندى"
      "3":
        quote: "يوقاتقىنىڭ ئۈچۈن قايغۇرما، ئىگە بولۇپ باققانلىقىڭدىن كۈلۈمسىرە."
        author: "دوكتور سېيۇس"
      "4":
        quote: "ئەگەر بىرەر ئىشنىڭ كۆڭلۈڭىزدىكىدەك تاماملىنىشىنى ئويلىسىڭىز ئۆزىڭىز قىلىڭ."
        author: "چارلېز گىلېيۇم ئېتىننې"
      "5":
        quote: "قىلالايدىغانلىقىڭىزغا ئىشەنسىڭىز يولنىڭ يېرىمىغا كەلگەن بولىسىز."
        author: "تېئودور رۇزۋېلت"
      "6":
        quote: "ھايات بىر قۇتا شاكىلاتقا ئوخشايدۇ. نېمىگە ئېرىشىدىغانلىقىڭىزنى ھەرگىز بىلمەيسىز."
        author: "فوررېست گامپنىڭ ئانىسى"
      "7":
        quote: "بۇ مەن ئۈچۈن بىر كىچىك قەدەم، ئىنسانىيەت ئۈچۈن غايەت زور ئىلگىرىلەش."
        author: "نېل ئارمستروڭ"
      "8":
        author: "ئېلىنور رۇزۋېلت"
      "9":
        quote: "ئەگەر بىرەيلەن خاتالىقىنى ئېتىراپ قىلالىسا، ئۇنداقتا خاتالىقلارنى ھەمىشە كەچۈرۈۋېتىشكە بولىدۇ."
        author: "برۇس لى"
      "10":
        author: "ناپولېئون خىل"
      "11":
        quote: "ئائىلە ئىناقلىقى، دۇنيانىڭ تىنچلىقى."
        author: "مۇستاپا كامال ئاتاتۈرك"
      "12":
        quote: "مائارىپ نامراتلىقتىن قۇتۇلۇشنىڭ يولى ئەمەس، بەلكى ئۇنىڭغا قارشى تۇرۇشنىڭ يولى."
        author: "جۇلىئۇس نىيېرېرې"
      "13":
        quote: "مىڭ چاقىرىملىق مۇساپە چوقۇم تۇنجى قەدەم بىلەن باشلىنىدۇ."
        author: "لاۋ زى"
      results: |-
        > :left_speech_bubble: _%{quote}_ &mdash; %{author}
    magic_8_ball:
      trigger: "تەلەي"
      answers:
        "1": "ئەلۋەتتە"
        "2": "قارار شۇنداق"
        "3": "شۈبھىسىزكى"
        "4": "ھەئە ئەلۋەتتە"
        "5": "ئۇنىڭغا ئىشەنسىڭىز بولىدۇ"
        "6": "كۆرگىنىمدىن قارىغاندا، شۇنداق"
        "7": "ئېھتىمالى يۇقىرى"
        "8": "قارىماققا ياخشى"
        "9": "ھەئە"
        "10": "ئىشارەتلەر ھەئەنى ئىما قىلىۋاتىدۇ"
        "11": "قايتا خالىغانچە جاۋاب قايتۇرۇپ، سىناپ بېقىڭ"
        "12": "كېيىن قايتا سوراڭ"
        "13": "ئەڭ ياخشىسى ھازىر سىزگە دېمەي"
        "14": "ھازىر بىر نېمە دېگىلى بولمايدۇ"
        "15": "دىققىتىڭىزنى يىغىپ قايتا سوراڭ"
        "16": "ئۇنىڭدىن ئۈمىد كۈتمەڭ"
        "17": "جاۋابىم ياق"
        "18": "مەنبەلىرىم ياق دەيدۇ"
        "19": "قارىماققا ئانچە ياخشى ئەمەس"
        "20": "بەك گۇمانلىق"
      result: |-
        > :crystal_ball: %{result}
    track_selector:
      reset_trigger: "باشلا"
      skip_trigger: "ئاتلا"
      help_trigger: "ياردەمنى كۆرسەت"
      random_mention:
        reply: |-
          ھەي! نېمە قىلالايدىغانلىقىمنى بىلمەكچى بولسىڭىز، «@%{discobot_username} %{help_trigger}» دەڭ.
        bot_actions: |-
          `@%{discobot_username} %{dice_trigger} 2d6`
          > :game_die: 3, 6

          `@%{discobot_username} %{quote_trigger}`
          %{quote_sample}

          `@%{discobot_username} %{magic_8_ball_trigger}`
          > :crystal_ball: ئۇنىڭغا ئىشەنسىڭىز بولىدۇ
        discobot_disabled: سىز مايىللىقتىن مېنى چەكلەپسىز. سىز يېڭى ئىشلەتكۈچى باشلاش كۆرسەتمىسىگە يول قويسىڭىز ئاندىن مەن بىلەن تەسىرلىشەلەيسىز.
    new_user_narrative:
      reset_trigger: "دەرسلىك"
      title: "يېڭى ئىشلەتكۈچى دەرسىنى تاماملاش گۇۋاھنامىسى"
      cert_title: "يېڭى ئىشلەتكۈچى دەرسىنى مۇۋەپپەقىيەتلىك تامالىسا تارتۇقلىنىدۇ"
      hello:
        title: "سالام!"
        message: |-
          %{title} غا قوشۇلغىنىڭىزغا رەھمەت، مەرھابا!

          - مەن پەقەت بىر ماشىنا ئادەم، ئەمما ئەگەر ياردەمگە ئېھتىياجلىق بولسىڭىز دوستانە باشقۇرغۇچى خادىملىرىمىز (%{base_uri}/about) ياردەم بېرىدۇ.

          - بىخەتەرلىك سەۋەبىدىن، يېڭى ئىشلەتكۈچىنىڭ مەشغۇلاتىنى ۋاقىتلىق چەكلىدۇق، سىزگە بولغان چۈشىنىشىمىشنىڭ چوڭقۇرلىشىشىغا ئەگىشىپ، [يېڭى ئىقتىدار] (https://blog.discourse.org/2018/06/understanding-discourse-trust-levels/) ۋە ([تارتۇق] (%{base_uri}/badges)) قا ئېرىشەلەيسىز.

          - بىزھەمىشە [مەدەنىي جامائەت ھەرىكىتى] (%{base_uri}/guidelines) گە ئىشىنىمىز.
      onebox:
        not_found: |-
          كەچۈرۈڭ، جاۋابىڭىزدىن ئۇلانمىنى تاپالمىدى! :cry:

          سىز كېيىنكى ئىنكاسىڭىزدا ئايرىم بىر قۇرنى ئىگىلەپ، تۆۋەندىكى ئۇلانمىنى قوشۇشنى سىناپ باقامسىز؟

          <https://en.wikipedia.org/wiki/Exotic_Shorthair>
      images:
        like_not_found: |-
          [يازما]منى :heart: ياقتۇرۇشنىئۇنتۇپ قالدىڭىزمۇ؟(%{url}) :crying_cat_face:
      likes:
        reply: |-
          يازمامنى ياقتۇرغانلىقىڭىزغا رەھمەت!
        not_found: |-
          [يازما]منى :heart: ياقتۇرۇشنىئۇنتۇپ قالدىڭىزمۇ؟(%{url}) :crying_cat_face:
      formatting:
        reply: |-
          ياخشى قىلدىڭىز! HTML ۋە BBCode نى پىچىمغا ئىشلىتەلەيسىز - تەپسىلاتىنى بۇ دەرستىن كۆرۈڭ (https://commonmark.org/help) :nerd:
      bookmark:
        instructions: |-
          تېخىمۇ كۆپ ئۇچۇرنى بىلمەكچى بولسىڭىز، تۆۋەندىكى <img src="%{base_uri}/plugins/discourse-narrative-bot/images/font-awesome-ellipsis.png" width="16" height="16"> ۋە <img src="%{base_uri}/plugins/discourse-narrative-bot/images/font-awesome-bookmark.png" width="16" height="16"> **بۇ شەخسىي ئۇچۇرنى خەتكۈچ قوش**نى تاللاڭ. ئەگەر شۇنداق قىلسىڭىز، كەلگۈسىدە :gift: قا ئېرىشىشىڭىز مۇمكىن!
      emoji:
        reply: |-
          بۇ :sparkles: _چىراي-ئىپادە!_ :sparkles:
      certificate:
        alt: "مۇۋەپپەقىيەت گۇۋاھنامىسى"
    advanced_user_narrative:
      reset_trigger: "ئالىي دەرسلىك"
      title: ":arrow_up: ئالىي ئىشلەتكۈچى ئىقتىدارى"
      edit:
        not_found: |-
          قارىغاندا مەن سىزگە قۇرۇپ بەرگەن [يازما](%{url}) نى تېخى تەھرىرلىمەپسىز. قايتا سىناپ باقامسىز؟

          <img src="%{base_uri}/plugins/discourse-narrative-bot/images/font-awesome-pencil.png" width="16" height="16"> سىنبەلگىنى ئىشلىتىپ تەھرىرلىگۈچنى ئېچىڭ.
      recover:
        deleted_post_raw: "@%{discobot_username} نېمە ئۈچۈن يازمامنى ئۆچۈردى؟ :anguished:"
      category_hashtag:
        instructions: |-
          يازمىڭىزدا سەھىپە ۋە بەلگىلەرنى نەقىل ئالالايدىغانلىقىڭىزنى بىلەمسىز؟ مەسىلەن، %{category} سەھىپەنى كۆردىڭىزمۇ؟

          جۈملىنىڭ خالىغان يېرىگە «#» نى كىرگۈزۈپ، خالىغان سەھىپە ياكى بەلگىنى تاللىسىڭىز بولىدۇ.
        not_found: |-
          ھىم، مەن ئۇ يەردە ھېچقانداق سەھىپە كۆرمىدىم. كېيىنكى جاۋابىڭىزغا بۇنى كۆچۈرەلەمسىز؟

          ```text
          مەن # ئارقىلىق سەھىپە ئۇلانمىسى قۇرالايمەن.
      poll:
        instructions: |-
          خالىغان يازمىغا راي سىناش قوشالايدىغانلىقىىڭىزنى بىلەمتىڭىز؟ تەھرىرلىگۈچتىكى <img src="%{base_uri}/plugins/discourse-narrative-bot/images/font-awesome-gear.png" width="16" height="16"> چىشلىق چاقنى ئىشلىتىپ **راي سىناش قۇر**ۇڭ.
        not_found: |-
          ئاپلا! جاۋابىڭىزدا ھېچقانداق راي سىناش يوق.

          تەھرىرلىگۈچتىكى <img src="%{base_uri}/plugins/discourse-narrative-bot/images/font-awesome-gear.png" width="16" height="16"> چىشلىق چاق سىنبەلگىنى ئىشىلىتىڭ ياكى كېيىنكى جاۋابىڭىزدا بۇ راي سىناشنى كۆچۈرۈپ چاپلاڭ:

          ```text
          [poll]
          * :cat:
          * :dog:
          [/poll]
          ```
        reply: |-
          ھەي، ياخشى بىلەت تاشلاش! قاراڭ سىزگە قانداق ئۆگەتتىم؟

          [poll]
          * :+1:
          * :-1:
          [/poll]
      details:
        reply: |-
          قالتىس ئىش بوپتۇ - سىز تەپسىلاتىغا بەك دىققەت قىلىدىكەنسىز!
      certificate:
        alt: "ئالىي ئىشلەتكۈچى ئىزلاش گۇۋاھنامىسى"
